jbuilder

This is a transition package, jbuilder is now named dune. Use the dune
Description

package instead.

Install
Published
11 Jul 2018
Dependencies
Reverse Dependencies
acgtk
>= "1.3.2" & < "1.4.0"
ago
>= "0.4"
aifad
= "2.1.0"
alcotest
>= "0.8.0" & < "0.8.5"
alcotest-lwt
< "0.8.5"
amqp-client
= "1.1.0" | >= "1.1.2" & < "2.0.3"
angstrom
>= "0.6.0" & < "0.11.1"
angstrom-async
< "0.11.1"
angstrom-unix
< "0.11.1"
ascii85
>= "0.4"
asl
>= "0.11"
async
>= "v0.9.0" & < "v0.12.0"
async_durable
< "v0.12.0"
async_extended
>= "v0.9.0"
async_extra
>= "v0.9.0" & < "v0.12.0"
async_find
>= "v0.9.0" & < "v0.12.0"
async_inotify
>= "v0.9.0" & < "v0.12.0"
async_js
< "v0.12.0"
async_kernel
>= "v0.9.0" & < "v0.12.0"
async_parallel
>= "v0.9.0"
async_rpc_kernel
>= "v0.9.0" & < "v0.12.0"
async_sendfile
< "v0.12.0"
async_shell
>= "v0.9.0" & < "v0.12.0"
async_smtp
>= "v0.9.0" & < "v0.12.0"
async_ssl
>= "v0.9.0" & < "v0.12.0"
async_unix
>= "v0.9.0" & < "v0.12.0"
atd
>= "1.2.1" & < "2.2.1"
atdgen
>= "1.10.2" & < "2.2.1"
atdj
< "2.2.1"
aws-s3
>= "1.1.0" & < "4.0.0"
aws-s3-async
< "4.0.0"
aws-s3-lwt
< "4.0.0"
base
>= "v0.9.2" & < "v0.12.0"
base64
= "2.2.0"
benchmark
= "1.5"
bignum
>= "v0.9.0" & < "v0.12.0"
bigstring
= "0.2"
bigstringaf
< "0.5.0"
bin_prot
>= "v0.9.1" & < "v0.12.0"
biniou
>= "1.1.0" & < "1.2.1"
biocaml
= "0.8.0"
bisect_ppx
>= "1.3.0" & < "1.4.0"
bistro
>= "0.3.0" & < "0.5.0"
bitcoinml
< "0.4.1"
bitmasks
= "1.1.0"
bitstring
>= "3.0.0" & < "3.1.1"
brotli
>= "2.0.3"
bst
< "6.0.0"
bun
< "0.3.3"
calculon
>= "0.2" & < "0.4"
camlimages
>= "5.0.0" & < "5.0.2"
camlon
>= "2.0.1" & < "3.0.0"
camomile
>= "0.8.6" & < "1.0.2"
capnp
>= "3.0.0" & < "3.3.0"
capnp-rpc
< "0.3.2"
capnp-rpc-lwt
< "0.3.2"
caqti
< "1.0.0"
caqti-async
< "1.0.0"
caqti-dynload
< "1.0.0"
caqti-lwt
< "1.0.0"
cdrom
= "0.9.3"
cfg
= "2.1.0"
cfstream
>= "1.2.3" & < "1.3.1"
charrua-client
>= "0.9" & < "0.11.2"
charrua-core
>= "0.8" & < "0.11.2"
charrua-unix
>= "0.9" & < "0.11.2"
checkseum
< "0.0.3"
cinaps
< "v0.12.0"
clarity
< "0.4.0"
cmdtui
>= "0.4.3"
cohttp
>= "0.99.0" & < "1.1.1"
cohttp-async
< "1.1.1"
cohttp-lwt
< "1.1.1"
cohttp-mirage
< "1.1.1"
cohttp-top
< "1.1.1"
coin
< "0.1.1"
color
< "0.2.0"
command_rpc
< "v0.12.0"
conduit
>= "1.0.0" & < "1.3.0"
conduit-async
< "1.3.0"
conduit-lwt
< "1.3.0"
containers
>= "2.0" & < "2.4"
core
>= "v0.9.0" & < "v0.12.0"
core_bench
>= "v0.9.0" & < "v0.12.0"
core_extended
>= "v0.9.0" & < "v0.12.0"
core_kernel
>= "v0.9.0" & < "v0.12.0"
core_profiler
>= "v0.9.0" & < "v0.12.0"
cow
= "2.3.0"
cowabloga
>= "0.3.0" & < "0.5.0"
cpm
= "4.0.0"
cppo
>= "1.6.0" & < "1.6.6"
crc
= "2.0.0"
crlibm
< "0.3"
crowbar
< "0.2"
crunch
= "2.1.0"
cryptodbm
>= "0.84.2"
cstruct
>= "3.0.0" & < "3.3.0"
cstruct-async
< "3.3.0"
cstruct-lwt
>= "3.0.0" & < "3.3.0"
cstruct-unix
>= "3.0.0" & < "3.3.0"
csv
= "2.0"
csv-lwt
< "2.1"
csvfields
< "v0.12.0"
cuid
< "0.2"
curly
< "0.2.0"
DrawGrammar
= "0.2.1"
datakit-ci
>= "0.12.0" & < "0.12.2"
datakit-client
= "0.12.0"
datakit-github
= "0.12.0"
datakit-server
= "0.12.0"
decoders
< "0.1.2"
decompress
= "0.8"
depyt
= "0.2.0"
diet
< "0.2"
digestif
= "0.6.1"
dispatch
= "0.4.0"
dispatch-js
< "0.4.1"
distributed
= "0.5.0"
dlm
< "0.3.1"
dns
>= "1.0.0" & < "1.1.0"
dns-async
< "1.1.0"
dns-forward
>= "0.9.0"
dns-lwt
< "1.1.0"
dns-lwt-unix
< "1.1.0"
doc-ock
>= "1.1.0"
doc-ock-html
>= "1.1.0"
doc-ock-xml
>= "1.1.0"
dockerfile
>= "3.0.0" & < "6.0.0"
dokeysto
< "3.0.0"
dokeysto_lz4
< "3.0.0"
dtoa
>= "0.3.0" & < "0.3.2"
duff
< "0.2"
dune-release
< "1.0.0"
easy-format
>= "1.3.0" & < "1.3.2"
ecaml
< "v0.12.0"
electrod
< "0.2.1"
email_message
>= "v0.9.0" & < "v0.12.0"
emile
< "0.4"
encore
< "0.2"
eqaf
< "0.2"
exenum
>= "0.82.0" & < "0.86"
ezgzip
< "0.2.3"
ezjsonm
>= "0.5.0" & < "1.0.0"
ezjsonm-lwt
< "1.0.0"
ezxenstore
= "0.1.2"
ezxmlm
= "1.0.2"
facile
>= "1.1.4"
faraday
>= "0.3.0" & < "0.7.1"
faraday-async
< "0.7.1"
faraday-lwt
< "0.7.1"
fat-filesystem
>= "0.12.1" & < "0.13.0"
fd-send-recv
= "1.0.5"
fftw3
>= "0.8" & < "0.8.2"
fieldslib
>= "v0.9.0" & < "v0.12.0"
freetds
>= "0.5.2" & < "0.7"
frenetic
>= "5.0.0" & < "5.0.5"
functoria
>= "2.1.0" & < "2.2.2"
functoria-runtime
>= "2.1.0" & < "2.2.2"
General
>= "0.4.0" & < "0.6.0"
gammu
>= "0.9.4"
gapi-ocaml
= "0.3.6"
gdal
>= "0.10.0"
gdbprofiler
>= "0.2" & < "0.4"
gen
= "0.5.1"
genspio
>= "0.0.1" & < "0.0.3"
get_line
= "4.0.0"
git
>= "1.11.0" & < "2.0.0"
git-http
>= "1.11.0" & < "2.0.0"
git-mirage
>= "1.11.0" & < "2.0.0"
git-unix
>= "1.11.1" & < "2.0.0"
github
>= "3.0.0" & < "4.0.0"
github-hooks
>= "0.2.0" & < "0.4.0"
github-jsoo
< "4.0.0"
github-unix
< "4.0.0"
gnuplot
= "0.5.3"
gpr
>= "1.3.0" & < "1.4.0"
graphql
< "0.8.0"
graphql-async
< "0.8.0"
graphql-lwt
< "0.8.0"
grenier
= "0.7"
gsl
>= "1.20.0" & < "1.24.0"
hashids
< "1.0.1"
hex
>= "1.1.0" & < "1.3.0"
hidapi
< "1.1"
hiredis
>= "0.8"
horned_worm
< "0.3.4"
httpaf
< "0.6.0"
httpaf-async
< "0.6.0"
hvsock
>= "1.0.0" & < "2.0.0"
incr_dom
< "v0.12.0"
incr_dom_widgets
< "v0.12.0"
incr_map
< "v0.12.0"
incr_select
< "v0.12.0"
incremental
>= "v0.9.0" & < "v0.12.0"
interval
= "1.4"
inuit
>= "0.4.1"
io-page
>= "2.0.0" & < "2.1.0"
io-page-unix
>= "2.0.0" & < "2.1.0"
io-page-xen
>= "2.0.0" & < "2.1.0"
ipaddr
= "2.8.0"
irc-client
>= "0.6.0" & < "0.6.2"
irmin
>= "1.2.0" & < "2.0.0"
irmin-chunk
= "1.3.0"
irmin-fs
< "2.0.0"
irmin-git
>= "1.2.0" & < "2.0.0"
irmin-http
>= "1.2.0" & < "2.0.0"
irmin-mem
< "2.0.0"
irmin-mirage
>= "1.2.0" & < "2.0.0"
irmin-unix
>= "1.2.0" & < "2.0.0"
irmin-watcher
= "0.3.0"
JsOfOCairo
>= "1.0.1" & < "2.0.0"
jenga
>= "v0.9.0"
js_of_ocaml
>= "3.0" & < "3.3.0"
junit
>= "1.0" & < "2.0.1"
junit_ounit
< "2.0.1"
jupyter
>= "2.2.2" & < "2.3.2"
kafka
>= "0.3" & < "0.5"
kicadsch
< "0.4.0"
lacaml
>= "10.0.1" & < "11.0.2"
lambda-term
>= "1.11" & < "2.0"
lambdasoup
>= "0.6.2" & < "0.6.4"
lbfgs
= "0.9"
ldap
< "2.4.1"
lens
>= "1.2.1" & < "1.2.3"
let-if
< "0.2.0"
levenshtein
>= "1.1.3"
libsvm
= "0.9.4"
line-up-words
< "v0.12.0"
linenoise
= "1.1.0"
links
>= "0.7.2" & < "0.8"
lwt
>= "3.1.0" & < "4.2.0"
lwt_glib
= "1.1.0"
lwt_log
< "1.1.1"
lwt_ppx
< "1.2.2"
lwt_react
>= "1.1.0" & < "1.1.2"
lwt_ssl
>= "1.1.0" & < "1.1.3"
magic-mime
>= "1.0.1" & < "1.1.1"
markup
>= "0.7.6" & < "0.8.0"
mccs
< "1.1+5"
mesh
>= "0.8.9" & < "0.9.5"
mesh-easymesh
< "0.9.5"
mesh-graphics
< "0.9.5"
mesh-triangle
< "0.9.5"
milter
>= "1.0.4"
mirage
>= "3.0.5" & < "3.3.0"
mirage-block
= "1.1.0"
mirage-block-unix
>= "2.8.2" & < "2.11.0"
mirage-block-xen
>= "1.5.2" & < "1.6.0"
mirage-clock
= "1.3.0"
mirage-clock-unix
>= "1.3.0" & < "2.0.0"
mirage-conduit
< "1.3.0" | >= "3.0.0" & < "3.1.0"
mirage-console
>= "2.3.2" & < "2.4.0"
mirage-console-lwt
>= "2.3.2" & < "2.4.0"
mirage-console-unix
>= "2.3.2" & < "2.4.1"
mirage-console-xen
>= "2.3.2" & < "2.4.0"
mirage-console-xen-backend
>= "2.3.2" & < "2.4.0"
mirage-console-xen-proto
>= "2.3.2" & < "2.4.0"
mirage-device
= "1.1.0"
mirage-dns
>= "3.0.0" & < "3.1.0"
mirage-flow
>= "1.3.0" & < "1.6.0"
mirage-flow-lwt
>= "1.3.0" & < "1.6.0"
mirage-flow-unix
>= "1.3.0" & < "1.6.0"
mirage-fs
= "1.1.1"
mirage-fs-lwt
= "1.1.1"
mirage-fs-unix
>= "1.4.0" & < "1.6.0"
mirage-http
>= "3.2.0"
mirage-kv
= "1.1.1"
mirage-kv-lwt
= "1.1.0"
mirage-nat
< "1.1.0"
mirage-net
>= "1.1.1" & < "2.0.0"
mirage-net-fd
>= "0.2.1"
mirage-net-lwt
>= "1.1.0" & < "2.0.0"
mirage-net-xen
>= "1.7.1" & < "1.9.0"
mirage-profile
>= "0.8.0" & < "0.9.0"
mirage-protocols
>= "1.2.0" & < "2.0.0"
mirage-protocols-lwt
>= "1.2.0" & < "2.0.0"
mirage-qubes
>= "0.5" & < "0.7.0"
mirage-random
= "1.1.0"
mirage-runtime
>= "3.0.5" & < "3.3.0"
mirage-stack
>= "1.1.0" & < "1.4.0"
mirage-stack-lwt
>= "1.1.0" & < "1.4.0"
mirage-time
= "1.1.0"
mirage-types
>= "3.0.5" & < "3.3.0"
mirage-types-lwt
>= "3.0.5" & < "3.3.0"
mirage-vnetif
>= "0.4.0" & < "0.4.2"
mlt_parser
< "v0.12.0"
mock
< "0.1.1"
mock-ounit
< "0.1.1"
moss
< "0.1.1"
msgpck
>= "1.3" & < "1.5"
mstruct
>= "1.3.3"
mustache
= "3.0.2"
nbd
= "2.2.0"
netchannel
< "1.9.0"
nonstd
>= "0.0.3"
notty_async
< "v0.12.0"
npy
>= "0.0.5" & < "0.0.8"
nsq
< "0.4.0"
nunchaku
>= "0.5.1"
ocal
>= "0.1.3" & < "0.2.2"
ocaml-basics
>= "0.5.0"
ocaml-monadic
= "0.4.0"
ocaml-r
= "0.1.0"
ocaml-top
>= "1.1.4"
ocaml-version
< "1.0.0"
ocaml_plugin
>= "v0.9.0" & < "v0.12.0"
ocamlspot
>= "4.07.0.2.3.2"
ocp-browser
>= "1.1.6" & < "1.1.9"
ocp-index
>= "1.1.6" & < "1.1.9"
octavius
>= "1.1.0" & < "1.2.2"
odoc
>= "1.1.0" & < "1.3.0"
opam-client
>= "2.0.0~beta5" & < "2.0.2"
opam-core
>= "2.0.0~rc" & < "2.0.2"
opam-devel
>= "2.0.0~beta5" & < "2.0.2"
opam-format
>= "2.0.0~beta5" & < "2.0.2"
opam-publish
>= "2.0.0~beta" & < "2.0.2"
opam-repository
>= "2.0.0~beta5" & < "2.0.2"
opam-solver
>= "2.0.0~beta5" & < "2.0.2"
opam-state
>= "2.0.0~beta5" & < "2.0.2"
open
< "0.2.2"
opium
= "0.16.0"
opium_kernel
< "0.17.0"
optint
< "0.0.2"
oranger
< "2.0.1"
orec
< "1.0.1"
orsvm_e1071
< "3.0.2"
orxgboost
< "1.1.0"
oseq
< "0.2"
owl
>= "0.3.0" & < "0.4.0"
owl-base
< "0.4.0"
owl-top
< "0.4.0"
owl-zoo
< "0.4.0"
parse-argv
= "0.1.0"
parsexp
< "v0.12.0"
parsexp_io
< "v0.12.0"
patdiff
>= "v0.9.0" & < "v0.12.0"
patience_diff
>= "v0.9.0" & < "v0.12.0"
pbkdf
= "0.3.0"
pcap-format
= "0.5.1"
pcre
>= "7.3.0" & < "7.3.5"
pecu
< "0.2"
pgx
< "1.0"
pla
= "1.2"
plotkicadsch
< "0.4.0"
pomap
= "4.0.0"
posixat
< "v0.12.0"
postgresql
>= "4.1.0" & < "4.4.1"
ppx_assert
>= "v0.9.0" & < "v0.12.0"
ppx_base
< "v0.12.0"
ppx_bench
>= "v0.9.1" & < "v0.12.0"
ppx_bin_prot
>= "v0.9.0" & < "v0.12.0"
ppx_bitstring
>= "2.0.0" & < "4.0.0"
ppx_blob
>= "0.3.0" & < "0.6.0"
ppx_compare
>= "v0.9.0" & < "v0.12.0"
ppx_compose
< "0.1.0"
ppx_conv_func
>= "v0.9.0" & < "v0.12.0"
ppx_core
>= "v0.9.0"
ppx_cstruct
>= "3.0.1" & < "3.3.0"
ppx_csv_conv
>= "v0.9.0" & < "v0.12.0"
ppx_custom_printf
>= "v0.9.0" & < "v0.12.0"
ppx_defer
= "0.3.0"
ppx_derivers
< "1.2.1"
ppx_driver
>= "v0.9.1"
ppx_enumerate
>= "v0.9.0" & < "v0.12.0"
ppx_expect
>= "v0.9.0" & < "v0.12.0"
ppx_fail
>= "v0.9.0" & < "v0.12.0"
ppx_fields_conv
>= "v0.9.0" & < "v0.12.0"
ppx_gen_rec
< "1.1.0"
ppx_hardcaml
>= "1.3.0"
ppx_hash
< "v0.12.0"
ppx_here
>= "v0.9.1" & < "v0.12.0"
ppx_inline_test
>= "v0.9.2" & < "v0.12.0"
ppx_jane
>= "v0.9.0" & < "v0.12.0"
ppx_js_style
< "v0.12.0"
ppx_jsobject_conv
>= "0.5.0" & < "0.6.0"
ppx_let
>= "v0.9.0" & < "v0.12.0"
ppx_meta_conv
= "4.0.0"
ppx_monadic
>= "2.3.0"
ppx_optcomp
>= "v0.9.0" & < "v0.12.0"
ppx_optional
< "v0.12.0"
ppx_orakuda
>= "3.3.0"
ppx_pipebang
>= "v0.9.0" & < "v0.12.0"
ppx_regexp
< "0.4.0"
ppx_sexp_conv
>= "v0.9.0" & < "v0.12.0"
ppx_sexp_message
>= "v0.9.0" & < "v0.12.0"
ppx_sexp_value
>= "v0.9.0" & < "v0.12.0"
ppx_test
= "1.6.0"
ppx_tools_versioned
>= "5.2" & < "5.2.2"
ppx_type_conv
>= "v0.9.0"
ppx_typerep_conv
>= "v0.9.0" & < "v0.12.0"
ppx_variants_conv
>= "v0.9.0" & < "v0.12.0"
ppx_xml_conv
>= "v0.9.0" & < "v0.12.0"
ppxfind
< "1.3"
ppxlib
!= "0.2.1" & != "0.3.0" & < "0.4.0"
ppxx
>= "2.3.1" & < "2.4.0"
prometheus
>= "0.2" & < "0.6"
prometheus-app
>= "0.2" & < "0.6"
protocol-9p
>= "0.10.0" & < "1.0.0"
qcheck
= "0.8"
qcow
>= "0.10.0" & < "0.11.0"
qcow-tool
< "0.11.0"
qtest
= "2.9"
radare2
= "0.0.2"
re
>= "1.7.2" & < "1.9.0"
re2
>= "v0.10.1" & < "v0.12.0"
reason
>= "3.0.3" & < "3.3.5"
record_builder
< "v0.12.0"
redis
>= "0.3.4" & < "0.4"
redis-lwt
< "0.4"
redis-sync
< "0.4"
regenerate
< "0.2"
res
= "5.0.0"
resource_cache
< "v0.12.0"
result
= "1.3"
rfc1951
< "0.8.1"
root1d
= "0.5"
rope
>= "0.6" & < "0.6.2"
rpc
>= "5.9.0" & < "6.1.0"
rpc_parallel
>= "v0.9.0" & < "v0.12.0"
rpclib
< "6.1.0"
rpclib-async
< "6.1.0"
rpclib-lwt
< "6.1.0"
rtop
< "3.3.5"
safepass
= "3.0"
sanddb
< "0.2"
secp256k1
>= "0.2.5" & < "0.4.1"
sequence
>= "1.0"
sequencer_table
< "v0.12.0"
session
= "0.4.0"
sexp_pretty
< "v0.12.0"
sexplib
>= "v0.9.2" & < "v0.12.0"
sexplib0
< "v0.12.0"
sha
= "1.12"
shared-memory-ring
>= "2.0.0" & < "3.1.0"
shexp
< "v0.12.0"
smbc
= "0.4.2"
spacetime_lib
= "0.2.0"
spawn
>= "v0.9.0" & < "v0.13.0"
spf
>= "2.0.2"
splay_tree
< "v0.12.0"
spotlib
= "4.0.3"
sqlexpr
>= "0.9.0"
sqlite3
>= "4.2.0" & < "4.4.1"
srs
>= "2.0.0"
ssh-agent
< "0.2.0"
stdint
= "0.5.1"
stdio
< "v0.12.0"
string_dict
< "v0.12.0"
stringext
= "1.5.0"
swagger
< "0.2.0"
tar
< "1.0.0"
tar-mirage
< "1.0.0"
tar-unix
< "1.0.0"
tcpip
>= "3.4.1" & < "3.7.0"
telegraml
>= "2.2.0"
tensorflow
= "0.0.10"
textutils
>= "v0.9.0" & < "v0.12.0"
textutils_kernel
< "v0.12.0"
tiny_json
>= "1.1.5"
toplevel_expect_test
>= "v0.9.1" & < "v0.12.0"
topological_sort
< "v0.12.0"
touist
>= "3.5.0"
travis-opam
>= "1.2.0" & < "1.5.0"
trax
< "0.4.0"
treeprint
>= "2.2.0"
tube
< "4.4.0"
tuntap
>= "1.5.0" & < "1.7.0"
typerep
>= "v0.9.0" & < "v0.12.0"
typerep_extended
>= "v0.9.0"
typpx
>= "1.4.3"
tyre
>= "0.4" & < "0.5"
unmagic
>= "1.0.4"
uri
>= "1.9.4" & < "2.0.0"
utop
>= "2.0.0" & < "2.3.0"
uuuu
< "0.1.1"
variantslib
>= "v0.9.0" & < "v0.12.0"
vcardgen
< "1.2"
vchan
= "3.0.0"
vchan-unix
< "4.0.0"
vchan-xen
< "4.0.0"
vhd-format
>= "0.9.1" & < "0.12.0"
vhd-format-lwt
< "0.12.0"
virtual_dom
< "v0.12.0"
vlq
< "0.2.1"
vmnet
>= "1.2.0" & < "1.3.2"
vpnkit
>= "0.1.1"
vpt
< "5.0.0"
wall
< "0.4"
wamp
>= "1.2"
wcs-api
!= "2017-05-26.02"
weberizer
= "0.7.8"
webmachine
>= "0.5.0" & < "0.6.2"
websocket
= "2.10"
win-error
= "0.3"
wtf8
< "1.0.2"
xen-evtchn
= "2.0.0"
xen-gnt
>= "3.0.0" & < "3.1.0"
xen-gnt-unix
< "3.1.0"
xenstore
>= "1.4.0" & < "2.1.0"
xenstore_transport
>= "0.9.6" & < "1.1.0"
yaml
< "1.0.0"
yara
< "0.2"
yojson
>= "1.4.0" & < "1.5.0"
yuscii
< "0.2.0"
zed
>= "1.5" & < "2.0"
zmq
= "5.0.0"
zmq-async
< "5.1.0"
zmq-lwt
< "5.1.0"